## m01qins-user 11 RP1A.200720.012 M015GXXS4BVA2 release-keys
- Manufacturer: samsung
- Platform: msm8937
- Codename: m01q
- Brand: samsung
- Flavor: m01qins-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: M015GXXS4BVA2
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m01qins/m01q:11/RP1A.200720.012/M015GXXS4BVA2:user/release-keys
- OTA version: 
- Branch: m01qins-user-11-RP1A.200720.012-M015GXXS4BVA2-release-keys
- Repo: samsung/m01q
